html {
	background: url(/portal/img/bg.jpg);
	display: flex;
	justify-content: space-around;
	font-family: sans-serif;
}

h1 {
	font-size: 38px;
	margin: 0.5em 0em;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 18px;
}

p, li {
	font-size: 16px;
}

.center {
	text-align: center;
}

.hidden {
	display: none;
}

.urgent {
	background-color: red;
	color: white;
}

.accepted {
	background-color: limegreen;
	color: white;
}

.undefined {
	background-color: gray;
	color: white;
}

.loading a {
	display: none;
	pointer-events: none;
}

.loading::after {
	content: "";
	display: inline-block;

	width: 16px;
	height: 11px;
	background: url(/img/loading.gif);
}

body {
	width: 800px;
	max-width: 100%;

	background-color: #fff;

	padding: 10px;
	margin: 10px;

	box-sizing: border-box;
}

header {
	position: relative;
	text-align: center;
	border: 1px dashed black;
}

header h2 {
	margin-bottom: 0px;
}
header h3 {
	margin-top: 10px;
}

nav {
	position: absolute;
	top: 5px;
	left: 5px;
}

nav a img {
	border: 3px solid black;
}

nav a:hover img {
	border-color: cyan;
}

nav a:active img {
	border-color: red;
}

article {
	padding: 10px;
}

article > ul li {
	margin: 1em 0px;
}

article img {
	max-width: 100%;
}

figure {
	max-width: 260px;
	margin: 10px;
	clear: both;
}

figure.right {
	float: right;
}

figure.left {
	float: left;
}

figure img {
	display: inline-block;
	border: 1px dashed black;
	box-sizing: border-box;
}

figure p {
	margin-top: 10px;
	margin-bottom: 0px;
	color: #444;
	text-align: center;
}

.portal-item {
	margin-bottom: 10px;
	border: 1px dashed black;
	padding: 10px 40px;
	position: relative;
}

.portal-item:after {
	content: '';
	display: block;
	clear: both;
}

.portal-item img {
	max-width: none;
}

.portal-item p {
	font-family: monospace;
	font-size: 16px;
}

.portal-item:target {
	border-style: solid;
	background: #ffb;
}

a.permalink {
	float: left;
	display: block;
	height: 20px;
	width: 20px;
	text-decoration: none !important;
	background: url(/img/permalink.png);
	position: absolute;
	top: 20px;
	right: 15px;
}
